This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 56412 - sawfish window manager, focus behavior, warp mouse pointer, does not save changes
sawfish window manager, focus behavior, warp mouse pointer, does not save cha...
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: sawfish (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-16 18:37 EST by Need Real Name
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-26 09:52:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-11-16 18:37:42 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.9-13 i686)

Description of problem:
Hi, In the gnome desktop tool, sawfish window manager, focus behavior,
window cycling tab, i select "warp the mouse pointer..." and save the
changes.
everytime i log into the machine i need to reset this parameter. it does
not happen
with other parameters, i.e. their values stick.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. choose "warp pointer..."
2. log out
3. log in
	

Additional info:
Comment 1 Havoc Pennington 2002-03-01 10:43:09 EST
May be fixed in Sawfish 1.0.1. Low priority.

Note You need to log in before you can comment on or make changes to this bug.